Bug 82409 - nautilus opens home folder instead of just showing errors
nautilus opens home folder instead of just showing errors
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-21 16:32 EST by Thomas M Steenholdt
Modified: 2015-01-07 19:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:31:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2003-01-21 16:32:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
selecting the "Network Servers" icon in the Phoebe Hat menu should display the
browsable windows clients/servers on the network, but if you are alone on the
network (or at least there is no master browser) an error message is displayed,
as suspected... This is not the problem. The real problem is that nautilus the
opens the home folder instead which is not very clever... I never wanted to go
to the home folder any way.

The same goes if you try to make a link to an autofs folder and no media is
inserted - an error(i'm not even sure there is an error message in this case)
and the the home folder opens.

This is probably more of a generic issue that really need to be taken care of in
order to enhance the desktop experience.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. On a network with no master browser (windows server/client) start the
"Network Servers" view from the Hat menu
2. Watch as the error appears followed by the open home folder
    

Actual Results:  An error message is displayed and the Home folder opens...

Expected Results:  An error message should appear, no Home folder!

Additional info:
Comment 1 Bill Nottingham 2006-08-04 23:17:11 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 3 Bill Nottingham 2007-01-02 13:31:02 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.